//Priority: 1
/**
  
  █▀▄▀█ █▀█ █▄░█ █░█ █▀▄▀█ █▀▀ █▄░█ ▀█▀ ▄▀█ █░░   █▀▀ ▀▄▀ █▀█ █▀▀ █▀█ █ █▀▀ █▄░█ █▀▀ █▀▀
  █░▀░█ █▄█ █░▀█ █▄█ █░▀░█ ██▄ █░▀█ ░█░ █▀█ █▄▄   ██▄ █░█ █▀▀ ██▄ █▀▄ █ ██▄ █░▀█ █▄▄ ██▄

  ☻/  * @file JEI script to hide Slurries
  /▌  * @copyright KnightDexx's Modded Minecraft World | ModernGamingWorld | GeekTechMedia
  /\

*/
let MekanismJEI = Java.loadClass('mekanism.client.jei.MekanismJEI')

JEIEvents.hideCustom((event) => {

   const slurries = [/mekanism:clean_/, /mekanism:dirty_/, /mekanismprocessing:clean_/, /mekanismprocessing:dirty_/];

   slurries.forEach((hiddenSlurry) => {
      event.get(MekanismJEI.TYPE_SLURRY).hide(hiddenSlurry);
   })

})